/*
---------------------------
TOPBAR
---------------------------
*/

.hide-on-load{
  display:none;
}


#topbar {
	width: 100%;
	height: 160px;
	position: relative;
	background: transparent;
	z-index: 9999 !important;
}

#topbar.scrolled {
	transform: translateX(0px) translateY(-40px);
}
#topbar .grid-container {
	height: 100%;
}
#topbar.no-cover:after {
	opacity: 0.08;
}

/* Extra */
.topbar-extra {
	width: 100%;
	height:60px;
	padding: 0 35px 0 20px;

	z-index: 5;
	-webkit-transition: opacity 0.4s;
	transition: opacity 0.4s;
}
.topbar-extra-content {
	display: flex;
	align-items: center;
	height: 100%;
}
.topbar-extra-content .menu {
  width: 100%;
	display: flex;
	align-items: center;
	height: 60px;

}
.topbar-extra-content .menu a {
	color: var(--color-text);
	font-size: 15px;
	height: 30px;
	display: flex;
	align-items: center;
	gap: 5px;
}
.topbar-extra-content .menu a:hover {	
	color: var(--color-primary-600);
}

.topbar-extra-content .menu a.button {
	color: #fff;
	background-color: rgba(0,   33,   100, 1);
	margin: 0 10px 0 10px;
	font-weight: 700;
	text-transform: uppercase;
	font-size: 11px;
	letter-spacing: 1px;

}
.topbar-extra-content .menu a.button:hover {
	color: #fff !important;
}
.topbar-extra-content .menu a i {
	position: relative;
	font-size: 11px !important;
	margin-left: 4px;
}

.language-button {
	width: 40px;
	height: 40px;
	margin-right: 0px;
	border-radius: 0px;
	background-repeat: no-repeat;
	background-position: center center;
	background-size: 20px auto;
}
.language-button.nl {
	background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAEYAAAAvCAYAAABe1bwWAAAAAXNSR0IArs4c6QAAAZ5JREFUaAXt271KA1EQBeCZSwhK0EbRynLfQRtLfwo7QyohIiQ+gfoIdoKVQRALG00nBI2lNnkHC8EuYLrEgILjbEgg7nJewHtuk90z29wvhwQSrsrU6pXrWyo/dRNbFdFlH+nU+D9emoh1VbRjEhoLzcbjZJOjjb9VqzPzg+K1P1SZDOJ81dtPKe2vNM+GhRRgrl+8FI0dJZWwyqwNvv1iT3u7tQ1Haacx11jAdDP4p0idIBkBtcPg9VnPxLwVW3MYWaREVkCXUhiuvEAgTB5llBCGMEAAxGwMYYAAiNkYwgABELMxAEYHwy//TYIrK8DGZEXG94QhDBAAMRtDGCAAYjaGMEAAxGwMYYAAiNkYwgABELMxhAECIGZjAEyhfP4ORnHHbAx4/wlDGCAAYjaGMEAAxGwMYYAAiNkYwgABEKeN+QCzaGP/B7IXzOQlWgG0cZPnIMEu0DzWPIg1wsNR8iSqN7Ei5PbtFq2TpD36VioVijV/4C73UHSBNscWf0+XbJ++7mjQAzHx0yeSnj6JYXVdoaNmV63j5H6y4V8Q6UlLHgzLPAAAAABJRU5ErkJggg==');
}
.language-button.uk {
	background-image: url('data:image/png;base64,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');
}
.language-button.de {
	background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAEYAAAAvCAYAAABe1bwWAAAAAXNSR0IArs4c6QAAAZ5JREFUaAXt279KA0EQBvDdTYp4ZyOIvoo2Ek6Mf8BOSSVEBPWRDIJY2JjrLMRTNKCFvoqglSYphFtnTweWCfMCuW8hmd1v0+wvk61y1kRjfWd/i5YnxvgVqsv0stH2LE49HeqdjvlGtf94m9/xIauDt9u9ViP5uqQPdHmjntVfj1N3+Jrnk2YAaCTf50AJErabjPwPTQ5str3XsdYUIcb4E/DebDq6RehOwYgF6H45dfS2FoeYk4A1q47KIjCmBJYCDMa0gAPMNEqVAAYwioASo2MAowgoMToGMIqAEqNjFJjmIF1Qtuodo2OU7x8wgFEElBgdAxhFQInRMYBRBJQYHQMYRUCJ0TGAUQSUGB0DGEVAidExgFEElNiOH7LwHxEMIYCfkgDhJWBYQlTACBBeAoYlRAWMAOElYFhCVMAIEF4ChiVEDTAfIsPSmM/wr80XSAgBa56dK82ZiGu/LL3vu1bn6Z665qr2GgxAFvMbw6K6fOeSyTHlA96rbbUm/7egXonGqMh2rbNH0dMn0e7MTqunT7wvL9LO8IZP+Qu9kT3vV8z9KwAAAABJRU5ErkJggg==');
}

.menu-wrapper {
	position: relative;
	height: 100px;
	display: flex;
	align-items: center;
	justify-content: center;
	max-width: calc(var(--max-width-desktop) + 1.875rem);
	margin-inline: auto;
	border-radius: 100px;
	background: var(--color-white);
	box-shadow: 0px 5px 38px rgba(var(--color-primary-600-rgb), 0.13);
	border: 1px solid rgba(var(--color-primary-200-rgb), 0.8);
	padding-inline: 35px;
}

/* Standaard placeholder – wordt via JS zichtbaar zodra sticky actief */
.menu-placeholder {
  display: none;
  width: 100%;
}

/* Sticky state */
.menu-wrapper.is-sticky {
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
	height: 80px;
  z-index: 1000;
	transform: translateY(10px);
  transition: transform 0.3s ease-in-out, height 0.3s ease-in-out;
}

/* Hidden state (naar boven wegschuiven) */
.menu-wrapper.is-up {
  transform: translateY(-100%);
}
.menu-wrapper .shade {
	position: absolute;
	top: 1px;
	left: 1px;
	right: 1px;
	bottom:1px;
	z-index: 0;
	border-radius: inherit;
}

/* Logo */
.logo {
	position: absolute;
	top: 50%;
	left: 35px;
	margin-left: 0px;
	display: block;
	width: 240px;
	height: 80px;
	background-repeat: no-repeat;
	background-size: contain;
	background-position: 50% 50%;
	background-image: url('../images/logo-timewriter.svg');
	z-index: 88 !important;
	transform: translateY(-50%) scale(1);
	transform-origin: left;
/* 	box-shadow: 0px 5px 38px rgba(0, 14, 41, 0.13); */
	
	-webkit-transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out;
	-ms-transition:all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out;
}
.logo:hover {
	transform:  translateY(-50%) scale(1.03);
}
.menu-wrapper.is-sticky .logo {
	transform:  translateY(-50%) scale(0.8);
}


	@media (max-width: 1500px) {
		.menu-wrapper {
			height: 100px;
			max-width: calc(var(--max-width-medium) - 1.875rem);
		}
	}
	@media (max-width: 1380px) {
		.menu-wrapper {
			max-width: calc(100% - 1.875rem);
		}

	}
	@media (max-width: 1023px) {
		.logo {
			left:35px;
			transform:  translateY(-50%) scale(0.8);
		}
		.logo:hover {
			transform:  translateY(-50%) scale(.8);
		}
		.menu-wrapper.is-sticky .logo {
			transform:  translateY(-50%) scale(0.8);
		}
	}
	@media (max-width: 640px) {
		.topbar-extra { 
			height: 20px
		}
		.topbar-extra * {
			display: none;
		}
		.menu-wrapper {
			position: relative;
			height: 70px;
			max-width: calc(100% - 1.875rem);
			padding-inline: 25px;
		}
		.menu-wrapper.is-sticky {
			height: 60px;
		}
		.logo {
			left:20px;
			transform:  translateY(-50%) scale(0.8);
		}
		.logo:hover {
			transform:  translateY(-50%) scale(.8);
		}
		.menu-wrapper.is-sticky .logo {
			transform:  translateY(-50%) scale(0.8);
		}
	}
	@media (max-width: 500px) {
		.logo {
			left:20px;
			transform:  translateY(-50%) scale(0.6);
		}
		.logo:hover {
			transform:  translateY(-50%) scale(.6);
		}
		.menu-wrapper.is-sticky .logo {
			transform:  translateY(-50%) scale(0.6);
		}
	}

/* MENU */

.menu-wrapper .topnav {
	width: 100%;
	display: flex;
	justify-content: center;
	margin:0;
	padding:0;
}
.menu-wrapper .topnav > li > a {
	position: relative;
	display: flex;
	align-items: center;

	font-weight: 500;
	color: var(--color-primary-950);
	font-size: clamp(1.000rem, 0.7456rem + 0.4196vw, 1.375rem);
	padding: 0px 1px;
	margin: 0 15px;
	height: 100px;
	overflow: hidden;
	
}
.menu-wrapper.is-sticky .topnav > li > a {
		height: 80px;
}

.topnav > li > a.has-dropdown {
	padding-right: 18px;
}
.topnav > li > a.has-dropdown:after {
	position: absolute;
	top: 50%;
  transform: translate3d(0, -50%, 0);
  right: 0px;
  font-family: 'Font Awesome 6 Pro';
  -moz-osx-font-smoothing: grayscale;
  -webkit-font-smoothing: antialiased;
  display: inline-block;
  font-style: normal;
  font-variant: normal;
  text-rendering: auto;
  font-weight: 700;
  font-size: 11px;
  line-height: 1;
	margin-top: 1px;
  content: "\f078";
	color: var(--color-primary-600);
  opacity: 1;
	
}
.topnav > li > a:before {
	position: absolute;
	bottom: 0;
	left: 0;
	width:100%;
	height:5px;
	transform: translateY(5px);
	
/* 	transform: scaleY(0); */
	background: var(--color-primary-600);
	content:'';
	border-radius: 5px 5px 0 0;

	-webkit-transition: transform 0.3s cubic-bezier(0.165, 0.84, 0.44, 1), opacity 0.4s;
	transition: transform 0.3s cubic-bezier(0.165, 0.84, 0.44, 1), opacity 0.4s;
}
.topnav > li > a:hover:before {
	transform: translateY(0px);
	visibility: visible;
	opacity: 1;
}
.topnav > li > a:hover {
	color: var(--color-primary-600);
}
.topnav li.item-breadcrumb a,
.topnav li a.hover {
	color: var(--color-primary-600);
}
.topnav li.item-breadcrumb a:before,
.topnav li a.hover:before {
	transform: translateY(0px);
	visibility: visible;
	opacity: 1;
}

.dropdown.menu>li.is-dropdown-submenu-parent>a {
	padding-right: 18px;
}
.dropdown.menu>li.is-dropdown-submenu-parent>a::after {
	position: absolute;
	top: 50%;
  transform: translate3d(0, -50%, 0);
  right: 3px;
  width: auto;
  height: auto;
  font-family: 'Font Awesome 6 Pro';
  -moz-osx-font-smoothing: grayscale;
  -webkit-font-smoothing: antialiased;
  display: inline-block;
  font-style: normal;
  font-variant: normal;
  text-rendering: auto;
  font-weight: 700;
  font-size: 12px;
  line-height: 1;
  content: "\f0d7";
  opacity: 0.4;
  border:0;
  margin-top: 0;
}



/* Actions */
.topnav-button {
	position: absolute;
	right: 35px;
	font-size: clamp(0.875rem, 0.5358rem + 0.5594vw, 1.375rem);
	height: 48px;
}

.topnav .is-dropdown-submenu {
	z-index: 11;
	padding: 15px 0;
	border-radius: 0 0 3px 3px;
	border: 0px solid rgba(0, 0, 0, 0.08);
	border-top: 1px solid rgba(0, 33, 100, 0.09);
	box-shadow: 0px 4px 12px rgba(0, 0, 0, 0.1);

	
	-webkit-transition: all 0.2s cubic-bezier(0.165, 0.84, 0.44, 1);
	transition: all 0.2s cubic-bezier(0.165, 0.84, 0.44, 1)
}

.dropdown.menu>li.opens-right>.is-dropdown-submenu {
	left: -10px;
}

.is-dropdown-submenu > li {
	
}
.is-dropdown-submenu > li:last-child {
	border: 0;

}

.is-dropdown-submenu > li > a {
	width: 100%;
	display: block;
	color: var(--color-primary-950);

}
.dropdown .is-dropdown-submenu a {
	position: relative;
	padding: .7rem 1.5rem;	
  font-size: 14px;
	font-weight: 400;
}
.dropdown .is-dropdown-submenu a:after {
	margin-top: 0px;
	position: absolute;
	top:50%;
	right:1.5rem;
	transform: translateY(-50%);
	font-family: 'Font Awesome 6 Pro';
	-moz-osx-font-smoothing: grayscale;
	-webkit-font-smoothing: antialiased;
	display: inline-block;
	font-weight: 700;
	font-style: normal;
	font-variant: normal;
	text-rendering: auto;
	font-size: 12px;
	content: "\f054";
	color: rgba(0, 33, 100, 0.1);
	-webkit-transition: transform 0.1s ease-in-out;
	-moz-transition: transform 0.1s ease-in-out;
	-ms-transition: transform 0.1s ease-in-out;
	transition: transform 0.1s ease-in-out;
}

.is-dropdown-submenu > li > a:hover {
	color: var(--color-primary-600);

}
.dropdown .is-dropdown-submenu a:hover:after {
	color: var(--color-primary-600);
}
.topnav .is-dropdown-submenu.js-dropdown-active {
	display: block;
	visibility: visible;
	opacity: 1;

}

/* Default Menu */
[data-whatinput=mouse] .menu li {
	list-style: none;
}

.mega-dropdown {
	padding: 40px;
	left: 0px !important;
	width: calc(100% + 0px);
	border-radius: var(--radius-xlarge);
	border: 1px solid white;
	box-shadow: 0 10px 40px rgba(var(--color-primary-700-rgb), 0.2);
	
	z-index: 11;
}
.dropdown-pane {
	display: block;
	visibility: hidden;
	opacity: 0;
	transform: translateY(-10px);
	transition: all 0.3s ease-in-out;
}
.dropdown-pane.is-open {
	visibility: visible;
	opacity: 1;
	transform: translateY(0px);
}
.dropdown-pane .grid-container {
	visibility: hidden;
	opacity: 0;
	transition: all 0.3s ease-in-out;
}
.dropdown-pane.is-open .grid-container {
	visibility: visible;
	opacity: 1;
	transition-delay: 300ms;
}
.mega-dropdown .shade {
	z-index: -1;
	opacity: 0.6;
}

.menu-title {
	/* font-size: 24px; */
	font-weight: 600;
}
.menu-box {
	display: flex;
	align-items: flex-start;
	justify-content: flex-start;
	font-size: clamp(1.063rem, 0.8505rem + 0.3497vw, 1.375rem);
	/* border: 1px solid var(--color-primary-200); */
	padding: 15px 15px 15px 5px;
	border-radius: var(--radius-medium);
}
.menu-box:hover {
	background-color: rgba(var(--color-primary-600-rgb), 0.08);
}
.menu-box-media {
	width: 64px;
	display: flex;
	align-items: center;
	justify-content: center;
}
.menu-box-media i {
	font-size: 36px;
	color: var(--color-primary-600)
}
.menu-box-content {
	color: var(--color-primary-950);
	font-weight: 600;
}
.menu-box-content p {
	color: var(--color-text);
	font-weight: 400;
	margin:0;
}



/* Mobile Mmenu */
.topnav-trigger {
	display: none;
	position: absolute;
	right: 35px;
	width: 48px;
	height: 48px;
	line-height: 48px;
	border: 0;
	text-align: center;
	z-index: 99 !important;

	background: rgba(0, 0, 0, 0) !important;
}
.topnav-trigger:hover {
	border-color: rgba(0, 23, 80, 1) !important;
}




	@media (max-width: 1023px) {
		.menu-wrapper .topnav {
			display: none;
		}
		.mega-dropdown {
			padding: 20px;
		}
		.menu-box-media {
			width: 48px;
		}
		.menu-box-media i {
			font-size: 26px;
		}
		.menu-box-content p {
			font-size: 13px;
		}

		.topnav-button {
			position: absolute;
			right: 95px;
			height: 40px;
			padding-block: 10px;
		
			padding-inline: 15px;
		}
		.topnav-trigger {
			display: block;
		}
	}
	@media (max-width: 640px) {
		.topnav-button {
			position: absolute;
			right: 75px;
		}
		.topnav-trigger {
			right:15px;
		}

	}
	@media (max-width: 400px) {
		.topnav-button {
		display: none;
		}
		.topnav-trigger {
			right:25px;
		}
	}

.topnav-trigger span, .topnav-trigger span:before, .topnav-trigger span:after {
	/* hamburger icon in CSS */
	position: absolute;
	display: inline-block;
	height: 2px;
	width: 30px;
	background: var(--color-primary-900);
	border-radius: 5px;
}
.topnav-trigger span:after {
	
	background: var(--color-primary-900);
}
.topnav-trigger span {
	/* line in the center */
	position: absolute;
	top: 50%;
	right: calc(50% - 15px);

	background-color: var(--color-primary-600);
	-webkit-transition: background-color 0.3s 0.3s;
	-moz-transition: background-color 0.3s 0.3s;
	transition: background-color 0.3s 0.3s;
}
.topnav-trigger span:before, .topnav-trigger span:after {
	/* other 2 lines */
	content: '';
	right: 0;
	
	/* Force Hardware Acceleration in WebKit */
	-webkit-transform: translateZ(0);
	-moz-transform: translateZ(0);
	-ms-transform: translateZ(0);
	-o-transform: translateZ(0);
	transform: translateZ(0);
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
	-webkit-transform-origin: 0% 50%;
	-moz-transform-origin: 0% 50%;
	-ms-transform-origin: 0% 50%;
	-o-transform-origin: 0% 50%;
	transform-origin: 0% 50%;
	transition: all 0.3s 0.3s;
}
.topnav-trigger span:before {
	/* menu icon top line */
	top: -8px;
	width: 28px;
}
.topnav-trigger span:after {
	/* menu icon bottom line */
	top: 8px;
	width: 25px;
}

.topnav-trigger:hover span:before, .topnav-trigger:hover span:after {
	width: 30px;
}


.topnav-trigger.hover span {
	/* hide line in the center */
	background-color: rgba(255, 255, 255, 0);

}
.topnav-trigger.hover span:before, .topnav-trigger.hover span:after {
	/* keep visible other 2 lines */
	background-color: var(--color-primary-700);
	width: 30px;
}
.topnav-trigger.hover span:before {
	-webkit-transform: translateX(4px) translateY(-3px) rotate(45deg);
	-moz-transform: translateX(4px) translateY(-3px) rotate(45deg);
	-ms-transform: translateX(4px) translateY(-3px) rotate(45deg);
	-o-transform: translateX(4px) translateY(-3px) rotate(45deg);
	transform: translateX(4px) translateY(-3px) rotate(45deg);
}
.topnav-trigger.hover span:after {
	-webkit-transform: translateX(4px) translateY(2px) rotate(-45deg);
	-moz-transform: translateX(4px) translateY(2px) rotate(-45deg);
	-ms-transform: translateX(4px) translateY(2px) rotate(-45deg);
	-o-transform: translateX(4px) translateY(2px) rotate(-45deg);
	transform: translateX(4px) translateY(2px) rotate(-45deg);
}



/* Mobile Accordion Menu */

  #touch-navigation .accordion-menu {
	  margin: 10px 0 20px;
	  padding-top: 0px;
  }
  #touch-navigation.visible .accordion-menu {
	  margin-top:20px;
	  padding-top: 0px;
  }
	#touch-navigation .accordion-menu li {
		border-bottom: 1px solid rgba(var(--color-primary-200-rgb), 0.8);
	}
	#touch-navigation .accordion-menu a { 
		padding: 20px 15px;
		font-size: clamp(1.125rem, 0.9554rem + 0.2797vw, 1.375rem);
		font-weight: 500;
		color: var(--color-primary-950);
	}
	#touch-navigation .accordion-menu a:hover { 
		color: var(--color-primary-600);
	}
  #touch-navigation .submenu-toggle {
	  top: 15px;
	  right: 20px;
	  width: 30px;
	  height: 30px;
	  border: 0px solid #eee;
	  background-color:  rgba(var(--color-primary-200-rgb), 0.4);
	  border-radius: 100px;
  }
  #touch-navigation .submenu-toggle::after {
	  display: block;
	  width: 0;
	  height: 0;
	  border: inset 5px;
	  content: '';
	  border-bottom-width: 0;
	  border-top-style: solid;
	  border-color: var(--color-primary-600) transparent transparent;
	  top: 0;
	  bottom: 0;
	  margin: auto;
	  opacity: 1;
  }
	#touch-navigation .accordion-menu .nested.submenu {
		display: grid;
		grid-template-columns: repeat(2, 1fr);
		gap: 0;
		margin-left: 0rem;
	}
	#touch-navigation .accordion-menu .nested.submenu li{
		border: 0;
		padding:0;
	}

	.menu-title {
		/* font-size: 24px; */
		font-weight: 600;
	}

	#touch-navigation .accordion-menu .nested.submenu li .submenu-box {
		display: flex;
		align-items: flex-start;
		justify-content: flex-start;
		font-size: clamp(1.063rem, 0.8505rem + 0.3497vw, 1.375rem);
		/* border: 1px solid var(--color-primary-200); */
		padding: 15px 15px 15px 5px;
		border-radius: var(--radius-medium);
	}
	#touch-navigation .accordion-menu .nested.submenu li .submenu-box:hover {
		background-color: rgba(var(--color-primary-600-rgb), 0.08);
	}
	#touch-navigation .accordion-menu .nested.submenu li .submenu-box-media {
		width: 64px;
		display: flex;
		align-items: center;
		justify-content: center;
	}
	#touch-navigation .accordion-menu .nested.submenu li .submenu-box-media i {
		font-size: 36px;
		color: var(--color-primary-600)
	}
	#touch-navigation .accordion-menu .nested.submenu li .submenu-box-content {
		color: var(--color-primary-950);
		font-weight: 600;
	}
	#touch-navigation .accordion-menu .nested.submenu li .submenu-box-content p {
		color: var(--color-text);
		font-weight: 400;
		margin:0;
	}

	#touch-navigation .accordion-menu .nested.submenu li:last-child {
		grid-column: 1 / -1; /* Laatste item beslaat beide kolommen */
		text-align: right;   /* Links uitlijnen */
	}
	#touch-navigation .accordion-menu .nested.submenu li:last-child a {
		display: inline-flex;
		justify-content: flex-end;
		margin-right: 15px !important;
	}
  #touch-navigation .extra {
		margin-bottom: 30px;
	}
  #touch-navigation .extra a {
	  font-weight: 400;
	  color: var(--color-text);
	  font-size: 16px;
  }
	#touch-navigation .extra a:hover {
		color: var(--color-primary-600);
	}
  #touch-navigation .extra a i {
	  color: var(--color-primary-600);
	  margin-right: 5px;
  }

	@media (max-width: 640px) {
		#touch-navigation .accordion-menu .nested.submenu {
			display: grid;
			grid-template-columns: repeat(1, 1fr);
			gap: 0;
			margin-left: 0rem;
		}
		#touch-navigation .accordion-menu a {
			padding-left: 0;
			padding-right: 0;
		
		}
		#touch-navigation .submenu-toggle {
	  	top: 15px;
	  	right: 0px;
		}
	  #touch-navigation .extra a {
			padding-left: 0;
		}

	}

